/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

/* FOOTER
----------------------------------------------------------- */	


.footermenu a { color:#7F7B79;  }
.footermenu a:visited { color:#FFF;  }
.footermenu a:hover { color:#FFF;  }

#eefooter { min-width:270px; font-weight: 300; padding-top:5px; }
#eefooter td {text-align:left; float:left; }

#eefooter  a { color:#7F7B79;  }
#eefooter  a:visited { color:#7F7B79;  }
#eefooter  a:hover { color:#E0E0E0;  }


.panel-footercontacts  a { color:#FFFFFF;  }
.panel-footercontacts  a:visited { color:#FFFFFF;  }
.panel-footercontacts  a:hover { color:#E0E0E0;  }
.panel-footercontacts { font-size:1.8em; color:#E7E7E7; font-family: 'Roboto Slab', sans-serif; font-weight:300;  }
.panel-footercontacts .phone { font-size:1.4em; }
.panel-footercontacts .address { font-size:1.1em; }



@media (max-width: 1000px) {  #eefooter, .footercopyright  {display:none; } }

.ee-designedby { font-size: 0.8em; color:#7F7B79; padding:0px; padding-top:3px; line-height:125%; margin:0px; text-align:left; font-weight: 300;}
.ee-electricescape { font-size: 0.9em; padding:0px; line-height:125%; margin:0px; color:#7F7B79; text-align:left; font-weight: 300; }

.footercopyright { font-size: 0.9em; color:#7F7B79; padding:0px; line-height:125%; margin:0px;  font-weight: 300; padding-top:20px; }


.nav {
	font-size:1.1em;
text-transform:uppercase;  
}


#s5_logo { padding-top:10px; padding-bottom:20px; }

.slider_back { padding-top:15px; }


.panel-aboutus  { 
display: block;     margin-left: auto;    margin-right: auto; 
max-width:700px;
}


#om_menu, #om_menu dt, #om_menu dd.price { color:#ffffff;  }
.item_options  { font-size: 0.9em; color:#D2D2D2; }

.panel-cabinetmenu  { 
display: block;     margin-left: auto;    margin-right: auto; 
max-width:660px;
}
